Citrix Gateway Plug-inをアップグレードできない

ベアメタルサーバー, クラウド/サーバー, 運用

2021年12月6日 (2021年12月6日:更新)

ベアメタルサーバーメニューのリモートコンソールアクセス(RCA)機能において、
アップグレード対象バージョンをご利用のお客様クライアントからSSL-VPN接続すると
Citrix Gatewayの画面上でアップグレードを要求されます。
もし画面に従っても、Citrix Gateway Plug-inをアップグレードできない場合には、
“MicrosoftProgram_Install_and_Uninstall.meta.diagcab” のツールにてプラグイン
をアンインストールし、あらためてプラグインの再インストールをお試しください。
詳細につきましては、下記citrix社サイトをご参照ください。

■Error “The older version of NetScaler Gateway Plug-in cannot be removed”
https://support.citrix.com/article/CTX225098